/* cross-browser settings */
* {
	margin: 0;
	padding: 0;
}

/* general styles */
body {
	height: 100%;
	font: 0.8em/150% 'Helvetica', sans-serif;
/*	font: 0.8em/150% Optima, Candara, Calibri, "Palatino Linotype", "Lucida Fax", "Trebuchet MS", Georgia, serif;*/
/*	background: #680003 url("images/bg_body.gif") 0 0 repeat-x;*/
	background: #fff url("images/bg.gif") 0 0 repeat-x;
}

img {
	border: 0;
}

.caveatBox {
	position: absolute;
	top: 60px;
	margin: 2px;
	padding: 2px;
	border: 1px solid #decb92;
	background-color: #ffffcc;
	display: block;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #575757;
	height:20px;
}

.wrapper {
	width: 960px;
	margin: 0px auto;
	padding: 0px;
	color: #000;
	position: relative;
}


a[href ^="http:"] {
	background: url("images/icon_external.gif") right top no-repeat;
	padding-right: 20px;
}

a[href ^="http://healthbulletin.org.au"], a[href^="http://www.healthbulletin.org.au"], a[href^="http://www.healthinfonet.ecu.edu.au"] {
	background-image: none;
	padding-right: 0px;
}


a[href ^="mailto:"] {
	background: url("images/icon_email.gif") right top no-repeat;
	padding-right: 20px;
}

a[href $=".pdf"], a[href ^=".pdf#"], a[href ^=".pdf?"], a[href ^=".PDF"], a[href ^=".PDF#"] a[href ^=".PDF?"] {
	background: url("images/icon_pdf.gif") right top no-repeat;
	padding-right: 20px;
}

a[href $=".doc"] {
	background: url("images/icon_word.gif") right top no-repeat;
	padding-right: 20px;
}

.no_icon {
	background: none;
	padding-right: 0;
}

.clearer {
	clear: both;
	font-size: 0px;
	height: 0px;
	line-height: 0px;
}

/* global header */
#globalHeader {
	clear: both;
	float: left;
	width: 100%;
	height: 60px;
	margin: 0px;
	padding: 0px;
}
#globalHeader div {
	width: 950px;
	margin: 5px auto;
}
#globalHeader h1 {
	font-size: 1.0em;
	float: left;
}

#globalHeader ul {
	margin: 0px;
	list-style-type: none;
	float: right;
	margin-top: 3px;
}
#globalHeader li {
	display: inline;
	color: #fff;
}

#globalHeader a, #globalHeader a:visited {
	color: #ccc;
	text-decoration: underline;
}

#globalHeader a:hover {
	color: #fff;
	text-decoration: underline;
}

.image-replace {
	position: relative;
	overflow: hidden;
	}
.image-replace span {
		position: absolute;
		width: 100%;
		height: 100%;
}
#logo.image-replace a {
	background: url("images/AIH-logo.gif");
	width: 330px; height: 38px;
	display: block;
	}
#logo.image-replace span {
	visibility: hidden;
	}

/* Header */
#header {
	float: left;
	width: 100%;
	height: 125px;
	margin: 0px;
	padding: 0px;
}

#header #title {
	margin: 0 0 0px 0;
	padding: 0px;
	color: #fff;
	font: bold 1.7em "Trebuchet MS", sans-serif;
	text-align: left;
	float: left;
}

#header #title a {
	color: #fff;
	text-decoration: none;
}

#header div#description {
	margin: 5px 0;
	padding: 0px;
	color: #555;
	font-size: 1em;
	text-align: center;
	float: left;
	width: 700px;
	clear: both;
}
#header div#description a{
text-decoration: none;
font-weight: bold;
color: #000;
}
#header div#description a:hover{
color: #9D0315;
}
#header div#promo{
	width: 370px;
	height: 60px;
	float: right;
}
#header div#promo img{
	display:block;
	margin: 0 auto;
	width: 195px;
}
/* Navigation */

#navigation a
{
	color: #fff;
	text-decoration: none;
	text-align: center;
	padding: 0px 0 0 10px;
	margin: 0px 0px 0px 0px;
	font-size: 1.1em;
	width: 90px;
	cursor: pointer;
}

#navigation ul li {
    margin-right: 3px;
}

#navigation .none a
{
	background: #000 url("images/left_tab.gif") left top no-repeat;
	height: 36px;
}

#navigation .none a:hover
{
	color: #ffcc33;
}

#navigation .none a span
{
	background: url("images/right_tab.gif") right top no-repeat;
	padding: 9px 10px 0 0;
	height: 36px;
}

#navigation .select a
{
	background: #9D0315 url("images/left_tab_select.gif") left top no-repeat;
	height: 36px;
	color: #fff;
}

#navigation .select a span
{
	background: url("images/right_tab_select.gif") right top no-repeat;
	padding: 9px 10px 0 0;
	height: 36px;
}

#navigation a, #navigation a span
{
	display: block;
	float: left
}

/* Commented backslash hack hides rule from IE5-Mac \*/
#navigation a, #navigation a span
{
	float: none
}
/* End IE5-Mac hack */

#navigation
{
	list-style: none;
	padding: 0;
	margin: 0;
}

#navigation li
{
	float: left;
	display: block;
	margin-top: 10px;
	padding: 0;
}

.tabsline {
	clear: both;
	padding: 0;
	width: 100%;
	height: 7px;
	line-height: 7px;
	background: #9e0b0f;
}


/**************************/
/* style for body content */
/**************************/
#contents h3 {
	margin: 20px 10px;
	padding: 10px 20px;
	font: bold 1.0em 'arial', sans-serif;
	text-align: left;
}

#contents blockquote {
	padding: 10px;
	background: #efefef;
	border: #999;
}

#contents {
	float: left;
	width: 700px;
	margin: 35px 0px 0px;
	padding: 0px;
	font-size: 1.0em;
	text-align: left;
}

#contents_body a {
	color: #930;
	text-decoration: none;
	border-bottom: dotted 1px #930;
}

#contents_body a:hover {
	color: #0a4366;
	border-bottom: solid 1px #0a4366;
}

#contents #contents_body li p.date {
	font-size: 0.8em;
	color: #333;
	float: none; 
	margin: 0px; 
}

#contents h2 {
	margin: 0;
	padding: 0px;
	color: #000;
	font: bold 1.3em Arial, serif;
	text-align: left;
	font-size: 1.3em;
}

#contents h2.no_posts {
	color: #666;
}

#contents #contents_body {
	margin: 16px 0px 20px 0px;
	padding: 30px 0px 10px 0px;
	width: 690px;
	line-height: 1.5em;
	border: solid 1px #ccc;
	border-top: solid 5px #9D0315;
}

#contents #contents_body .extra {
	font: normal 0.8em Arial;
	padding: 5px 0px 10px 0px;
}

#contents #contents_body .extra a {
	border-bottom: dotted 1px #00586E;
	color: #00586E;
}

#contents #contents_body .extra a:hover {
	border-bottom: solid 1px #00586E;
	color: #00586E;
}

#contents #contents_body .extra_post {
	margin: 10px 0px;
	padding: 10px 15px;
	background: #f6f0da;
}

#contents #contents_body h1 {
	padding: 0px 0px 10px 0px;
	color: #000;
	margin: 0 20px 15px 20px;
	/*font: bold 1.2em "Trebuchet MS", sans-serif;*/
	font-size: 1.8em;
	display: block;
	border-bottom: solid 1px #999;
}

#contents #contents_body .post {
/*	border-bottom: 3px solid #ccc; */
	margin: 0 20px 10px 20px;
}

hr {
	width: 95%;
	text-align: center;
	border: 1px solid #ccc;
	margin: 10px auto;
}

#contents #contents_body .post p {
	padding: 0px 0px 10px 0px;
}

#contents #contents_body .post ul, #contents #contents_body .post ol {
	margin: 0 20px 10px 20px;
}

#contents #contents_body .contents_inner {
/*
	background: transparent url('images/box_top.gif') no-repeat left top;
*/
}

#returnTop a {
    position: fixed;
    width: 18px;
    height: 18px;
    right: 5px;
    bottom: 210px;
    padding: 0;
    margin: 0;
    display: block;
    background: transparent url("images/icon_return_top.gif") no-repeat 0 0;
}

#returnTop span {
    display: none;
} 

/**** ISSN ****/
.sml {
	font-size: 0.8em;
}


/**** Archives dropdown ****/
ul#past {
	list-style: none;
	padding: 0;
	margin: 0 10px;
	height: 35px;
	display: block;
}

ul#past li {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	width: 213px;
	display: block;
	padding: 5px;
}

.past {
	background: #fff url("images/icon_calendar.gif") no-repeat 5px 50%;
}

ul#past li, ul#past li ul li{
	list-style: none;
	float: left;
	position: relative;
}

ul#past li a {
	color: #333;
	display: block;
	padding-left: 30px;
}

ul#past ul {
	background-color: #000;
	border: 1px solid #fff;
	padding: 10px;
}

ul#past ul li {
	width: 280px;
	background-color: #000;
	list-style: none;
	padding: 5px 0;
	margin: 0;
}

ul#past ul li a {
	color: #fff;
	padding: 5px;
}

ul#past ul li a:hover {
	color: #333;
	padding: 5px;
	background-color: #ccc;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

ul#past li ul {
	display: none;
	position: absolute;
	width: 280px;
	top: 30px;
	left: 0;
	margin-left:-1px;
}

ul#past li>ul {
	top: auto;
	left: auto;
}

ul#past li:hover ul, li.over ul {
	display: block;
}

/*****************************/
/* style for definition list */
/*****************************/
dl.list {
	margin: 0;
	padding: 0;
}

.list dt {
	margin: 0;
	padding: 0;
	font-weight: 800;
}

.list dd {
	margin: 0 0 0.5em 0;
	padding: 0;
}

/*****************************/
/* style for staff profile   */
/*****************************/
.profile_img {
	float: right;
	border: 1px solid #999;
	padding: 3px;
	margin: 0 0 0 1em;
}

dl.profile
{
	margin: 0;
	padding: 0;
}

.profile dt
{
	position: relative;
	left: 0;
	top: 1.6em;
	width: 9em;
	font-weight: 800;
}

.profile dd
{
	border-left: 1px solid #000;
	margin: 0 0 0 10em;
	padding: 0 0 .5em .5em;
}

/*************************/
/* style for gallery box */
/*************************/
#contents #contents_body .photo_gallery {
	margin: 20px auto;
	width: 435px;
	height: 95px;
	background: url('images/box_gallery.gif') no-repeat 0 0;
	padding: 10px 0px;
	text-align: center;
}
#contents #contents_body .photo_gallery a {
	border: none;
}


.thumb {
	float: right;
	border: 1px solid #999;
	text-decoration: none;
	padding: 3px;
	margin: 0px 0px 10px 10px;
}


/**************************/
/* style for page navi    */
/**************************/

#pagenavi {
	margin: 10px 20px;
	height: 30px;
}

#pagenavi span.pages {
	color: #666;
}

#pagenavi .current {
	padding: 2px 5px;
	font-weight: 800;
}

#pagenavi a {
	padding: 2px 5px;
	border: none;
}

#pagenavi a:hover {
	padding: 2px 4px;
	border: 1px solid #9e0b0e;
}

/***********/
/* sidebar */
/***********/

#firstSide {
	float: left;
}

.sidebar {
	width: 244px;
	margin: 35px 0px 20px 10px;
	padding: 0;
	font-size: 1.0em;
	text-align: left;
	color: #fff;
}

#search,
#archives,
#subscribe {
	padding: 0 0 10px 0;
	background: #000 url("images/sidebar-bottom-black.gif") no-repeat 0 100%;
}

#latest div {
	background-color: #fff;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	display: block;
	padding: 0 5px 0 20px;
	margin: 0 10px;
}


#latest {
	padding: 0 0 15px 0;
	background: #9d0315 url("images/sidebar-bottom-red.gif") no-repeat 0 100%;
}

.sidebar h4 {
	margin: 10px 0 0 0;
	padding: 10px 0 0 10px;
	color: #fff;
	font: bold 1.3em 'arial', sans-serif;
	background: transparent url("images/sidebar-top-black.gif") no-repeat 0 0;
	border: none;
	height: 32px;
}

#latest h4 {
	background: transparent url("images/sidebar-top-red.gif") no-repeat 0 0;
}

#latest ul {
	list-style: circle;
	color: #000;
	background: #fff;
	margin: 0;
	padding: 0 0 0 ;
}

#subscribe ul {
	padding: 0;
	margin: 0 10px;
	list-style-type: none;
	margin-bottom: 5px;
}

#subscribe li {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 5px;
	margin-bottom: 10px;
}

#subscribe li.last {
	margin-bottom: 0;
}

#subscribe a, #subscribe span {
	padding-left: 30px;
}

#subscribe #email {
	background: #fff url("images/icon-email.gif") no-repeat 5px 5px;
        color: black;
}

input#mce-EMAIL, #mc-embedded-subscribe {
    margin-left: 30px;
    margin-top: 5px;
}

#subscribe #rss {
	
	background: #fff url("images/icon_rss.gif") no-repeat 5px 50%;
}

#subscribe #twitter {
	
	background: #fff url("images/icon_twitter.gif") no-repeat 5px 50%;
}

#archives ul {
	list-style-type: none;
}

.sidebar li a {
	line-height: normal;
	padding: 3px 0px 3px 3px;
	color: #000;
	font-size: 1.0em;
	text-align: left;
	text-decoration: none;
}

.sidebar li a:hover {
	text-decoration: underline;
}

.sidebar input.searchBox {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin: 0 10px;
	padding: 5px 5px 5px 30px;
	width: 190px;
	background: #fff url("images/icon_search.gif") no-repeat 5px 50%;
	border: none;
	color: #666;
}

.sidebar .tool {
	background: transparent url("images/box.gif") no-repeat 0 0;
	width: 230px;
	height: 27px;
	padding: 5px 0px 0px 10px;
	margin: 0px 0px 5px 0px;
	color: #000;
}

.sidebar select {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	font: 1.1em Arial, sans-serif;
	color: #000;
	border: none;
	background: transparent;
	margin: 0px 0px 4px 10px;
	width: 223px;
	padding: 5px;
	background: #fff;
}

.feed {
	height: 14px;
	margin: 0;
	padding: 0 0 0 19px;
	background: transparent url("images/icon_rss.gif") no-repeat 0 50%;
}

ul#fontsize li, ul#rssli li {
	display: inline;
	list-style-type: none;
	color: #000;
	margin: 0;
	padding: 0;
}

#fontsize a:link, #fontsize a:visited, #rssli a:link, #rssli a:visited {
	float: left;
	color: #000;
	text-decoration: underline;
}

.sidebar .tool a {
	color: #000;
	text-decoration: none;
}


/**********/
/* footer */
/**********/

#footer {
/*	background: transparent url("../images/bg_footer.gif") 0 20px no-repeat;*/
	background: #9D0315  url("images/footer-bg.gif") repeat-x;
	color: #fff;
	clear: both;
	width: 100%;
	margin: 0;
	padding: 30px 0px 20px 0px;
	display: block;
	position: relative;
}
#footer div.wrapper {
background: #9D0315  url("images/footer-gecko.gif") no-repeat;
height: 260px;
}

#footer a {
  color: #fff;
  text-decoration: none;
}

#footer a:hover {
  text-decoration: underline;
  background-color: transparent;
}

#footer #sitemap {
	color: #fff;
	float: left;
	border-left: dotted 1px #000;
	padding: 0 0 0 20px;
	margin-top: 20px;
	height: 240px;
}
#footer #logos {
	color: #fff;
	float: left;
	border-left: dotted 1px #000;
	margin: 20px 0 0 40px;
	height: 240px;
	width: 200px;
	text-align: center;
}
#footer #logos h4{
	color: #ffcc33;
}
#doha-logo.image-replace {
	width: 120px; 
	height: 78px;
	display: block;
	margin: 0 auto;
	padding: 5px 0 20px 0;
	text-indent: -9999px;
	background: url("images/DOH logo w.png") no-repeat;
	background-size: 120px auto;
}

#ecu-logo.image-replace {
	text-indent: -9999px;
	width: 68px; 
	height: 50px;
	margin: 10px auto;
	background: url("images/ecu-logo.gif") no-repeat;
}

#footer ul {
	margin: 0;
	padding: 0;
}

#footer ul li {
	display: inline;
	list-style-type: none;
	padding: 0 0 20px 0;
}

#footer ul li.first {
	margin-left: 0;
	margin-bottom: 0.6em;
}
#footer ul dl {
	margin-bottom: 2em;
}

#footer ul dt a {
	font-weight: 800;
	margin: 0;
	font-size: 1.1em;
	color: #ffcc33;
}

#footer ul dd {
	margin-left: 0;
	margin-bottom: 0.2em;
}

#contact {
	color: #fff;	
	display: inline; /* for IE double margin float bug */
	float: left;
	text-align: left;
	width: 280px;
	padding: 0 0 0 200px;
}

#contact .small {
	font-size: 0.8em;
}

#footer-logo {
	margin: 18px 0 20px 0;
}

#footer-logo.image-replace {
	width: 177px;
	height: 49px;
	display: block;
	background: url("images/footer-logo.gif");
	text-indent: -9999px;
}

#contact h3 {
	font-size: 1.2em;
}

/************** line box **************/
.box {
    border: solid 1px #ccc;
    padding: 5px;
    margin-bottom: 10px;
}


.box img {
    float: left;
    margin-right: 10px;
}

.box p {
    margin-left: 10px;
    float: left;
}


#wpadminbar { display:none !important;}

img.middle {
    display: block;
    margin-left: auto;
    margin-right: auto }

.postTable table, th, td {
    border: 1px solid #c26950;
    border-collapse: collapse;
}
.postTable th, td{
    padding: 5px;
}

.postTable th{
background-color: #c26950;
color: #fff;
}

.postTable tfoot{
	font-size: 0.8em;
}